Subject: PC PINE

From: [email-masked] (Michael Rosen)
Date: 12 Nov 1994 11:29:27 -0700

What do I need to run PC PINE on my home machine and where can I find it?  I
know a friend who is trying to get it to work on his system and he's missing
the TCP/IP driver PINE says it needs in order to run.  Why wouldn't this have
been in the PINE package?

I'd like to run PINE as a stand-alone for now as I do not have SLIP or PPP
access as of yet.  I want to manage my mail off-line rather than store it
online and waste space.

Thanks,
Mike
-- 
--
Michael Rosen					[email-masked]
George Washington University (Fall '92)		Tau Epsilon Phi, Tau Theta 381
	       "Paint your bald spot?" -- alt.fan.don-n-mike